<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

/* @var $block \Magento\Wishlist\Block\Rss\EmailLink */
?>
<?php if ($block->getLink()): ?>
<p style="font-size:12px; line-height:16px; margin:0 0 16px;">
    <?php echo __("RSS link to %1's wishlist", $block->escapeHtml($this->helper('Magento\Wishlist\Helper\Data')->getCustomerName())) ?>
    <br />
    <a href="<?php /* @escapeNotVerified */ echo $block->getLink(); ?>"><?php /* @escapeNotVerified */ echo $block->getLink(); ?></a>
</p>
<?php endif; ?>
